@charset "UTF-8";
/* CSS Document */

@import url(reset.css);

img { vertical-align: bottom; }
main { display: block; }



a {
	color: black;
}
a:hover {
	text-decoration: none;
}


.txtFontL { font-family: 'Raleway', sans-serif; font-weight: 400; }
.txtFontB { font-family: 'Raleway', sans-serif; font-weight: 600; }

/* Works対応 - 2024.8.21追加 */
img.auto { width: 100%; height: auto; }


body {
	font-family: -apple-system,BlinkMacSystemFont,"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
	font-size: 90%;
}

.wrapper {
	position: relative;
	min-height: 620px;
	height: 100vh;
}
.container {
	max-width: 620px;
	padding: 50px;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
h1.logo {
	margin: 0 auto;
	width: 250px;
	position: relative;
}
h1.logo p.logo_o {
	position: absolute;
	bottom: 0;
	left: 22.5%;
	width: 20.2%;
	-webkit-animation: spin 1.8s linear infinite;
	animation: spin 1.8s linear infinite;
}
@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}

@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}
h1.logo img { width: 100%; height: auto; }



dl.info {
	font-family: 'Raleway', sans-serif;
	display: flex;
	flex-wrap: wrap;
	margin-top: 54px;
	line-height: 1.6;
}
dl.info dt, dl.info dd {
	margin-top: 18px;
}
dl.info dt {
	font-weight: 600;
	text-align: right;
	width: 46%;
	padding-right: 1%;
	box-sizing: border-box;
	letter-spacing: .05em;
}
dl.info dd {
	font-weight: 400; 
	width: 54%;
	padding-left: 1%;
	box-sizing: border-box;
	font-size: 105%;
	letter-spacing: .05em;
}

/* Works対応 - 2024.8.21追加 */
.works_btn_area {
	margin-top: 60px;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}

.cntct {
	margin-top: 75px;
	text-align: center;
}
.cntct h1 {
	font-size: 105%;
	font-weight: 700;
}
.cntct p.txt {
	margin-top: 16px;
	line-height: 1.8;
	font-size: 95%;
}

/* Works対応 - 2024.8.21追加 */
.swiper {
	max-width: 800px;
}
.swiper-slide .cap {
	position: absolute;
	right: 0;
	top: 0;
	font-family: 'Raleway', sans-serif;
	background-color: rgba(0, 0, 0, .5);
	color: #fff;
	font-size: 12px;
	padding: 2px 5px;
}



@media only screen and (max-width:767px) {
	.wrapper {
		min-height: 100vh;
		height: auto;
	}
	.container {
		max-width: 100%;
		padding: 50px 8%;
		position: static;
		transform: translate(0, 0);
	}
	h1.logo {
		width: 69%;
	}
	dl.info {
		display: block;
		margin-top: 64px;
	}
	dl.info dt {
		margin-top: 32px;
		text-align: center;
		width: 100%;
		padding-right: 0;
		font-size: 95%;
	}
	dl.info dd {
		margin-top: 8px;
		text-align: center;
		width: 100%;
		padding-left: 0;
		font-size: 108%;
	}
	





}

